Bug 183184 - cdrdao non-functional
cdrdao non-functional
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: cdrdao (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-27 05:24 EST by redtux
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-05 10:48:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description redtux 2006-02-27 05:24:56 EST
Description of problem:
cdrdao non-functional

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Try to use cdrdao to write cd
2. command cdrdao write --speed 24 --device ATA:1,0,0 videocd.cue

  
Actual results:
cdrdao prints output to line about driver list and exits

Expected results:

should burn cd
Additional info:

Old version of cdrdao works
Comment 1 Harald Hoyer 2006-02-27 08:13:36 EST
Try:
cdrdao write --speed 24 --device /dev/cdwriter videocd.cue
Comment 2 John Thacker 2006-05-05 10:48:42 EDT
Closing due to lack of response.

Note You need to log in before you can comment on or make changes to this bug.